/*****    Genre Search    *****/
/* Supplementary styles       */
/* Last updated 6 July 2004   */
/******************************/


li.gon {
	color: #c00;
	/* font-weight: bold; */
	text-decoration: none;
	}

.genreExplorer {
	position: relative;
	}

.genreExplorer INPUT {
	/* float: left; */
	display: inline;
	}
	
#contentFilm .genreExplorer ul {
	margin: 0;
	padding: o;
	}

#contentFilm .genreExplorer li {
	clear: both;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 12px;
	padding: 0;
	background: transparent none;
	}
	
.genreExplorer label:hover {
	text-decoration: underline;
	}
	
#contentFilm .genreExplorer label {
	font-size: .93em;
	}
	
#contentFilm .searchScope label {
	font-size: .79em;
	}	
	
* html #contentFilm .genreExplorer label, * html .searchScope label {
	font-size: .85em;
	}	
	
#contentFilm form div.wrapperOptions {
	margin-top: .6em;
	padding: 0;
	background: #f0eed5;
	}

#contentFilm .options {
	margin: 0 auto;
	padding: 0 0 .2em 0;
	background: #f0eed5;
	}
	
#contentFilm table.options label {
	font-size: .79em;
	}	
	
td.divider {
	border-left: 2px solid #fff;
	}
	
td.grill {
	background: transparent url(../img/bg-genre.gif) repeat-x;
	}	
